{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26",
  "scrapedAt": "2025-12-17T07:25:42.189Z",
  "menuId": 1554,
  "page": 26,
  "count": 10,
  "items": [
    {
      "title": "มาตรการป้องกันโควิด 19 ช่วงสงกรานต์",
      "date": "12 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2270/pics_topic_2270_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "???? จังหวัดปทุมธานีเตือน 7 ข้อ เช็กตัวเองให้พร้อม ก่อนขับรถทางไกล ????",
      "date": "12 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2265/pics_topic_2265_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "การเกิดโรคพิษสุนัขบ้า",
      "date": "10 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2244/pics_topic_2244_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "ขอเชิญร่วมกิจกรรมประเพณีสงกรานต์ ณ วัดกลางคลองสี่และวักคลองชัน",
      "date": "8 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2433/pics_topic_2433_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "หนีไข้เลือดออก",
      "date": "7 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2233/pics_topic_2233_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "กองจัดการคุณภาพอากาศและเสียง กรมควบคุมมลพิษ ขอรายงานผลการคาดการณ์สถานการณ์ฝุ่นละอองขนาดเล็กในพื้นที่กรุงเทพและปริมณฑล ระหว่างวันที่ 7 ถึง 13 เมษายน 2566",
      "date": "6 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2229/pics_topic_2229_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "ประกาศกรมอุตุนิยมวิทยา เรื่อง พายุฤดูร้อนบริเวณประเทศไทยตอนบน ฉบับที่ 2 (92/2566) (มีผลกระทบตั้งแต่วันที่ 6 - 9 เมษายน 2566)",
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2218/pics_topic_2218_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "ขอเรียนเชิญทุกท่าน เข้าร่วมการประชุมสรุปผลการศึกษาโครงการ (สัมมนา ครั้งที่ 3)",
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2214/pics_topic_2214_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "รายงานสถานการณ์คุณภาพอากาศจังหวัดปทุมธานี",
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2212/pics_topic_2212_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "แบบกำหนดสถานที่ติดแผ่นป้ายหาเสียง",
      "date": "4 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    }
  ]
}